Subject: RE: Work Hours
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 07:49:28 -0700 (PDT)

I was going to add a footnote to this note but thought I didn't need to as I know for a fact ( by individual ) that we do not have any issues in West Gas Orig.  This note was for your information only to reflect the increased level of expectations that Mike holds his trading organization to and I support this completely.

Your work hours are not in question... nor are those of Denver, and Houston based origination. However I will reiterate that we need to get back to basics and stay focused and I will promote that message given every opportunity. 

BT 

 -----Original Message-----
From: 	Fuller, Dave  
Sent:	Tuesday, October 23, 2001 9:45 AM
To:	Presas, Jessica; Tycholiz, Barry
Cc:	Whitt, Mark
Subject:	RE: Work Hours

I plan to continue my normal schedule of working 6am to 4pm which coincides with noramal Houston hours, covers spot gas trading, covers spot power trading and overlaps with most of my customers hours in the west.  When necessary I will come in early or stay late.  Please let me know if there are any issues there. 
 -----Original Message-----
From: 	Presas, Jessica  
Sent:	Tuesday, October 23, 2001 9:31 AM
To:	Bronstein, Mara; Felling, Amy; Fuller, Dave; Harrison, Tyrell; Lucci, Paul T.; Miller, Stephanie; Polsky, Phil; Staab, Theresa; Ward, Kim S (Houston); Whitt, Mark
Cc:	DuBose, Heidi
Subject:	FW: Work Hours

-----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Tuesday, October 23, 2001 9:02 AM
To:	Presas, Jessica
Subject:	FW: Work Hours

Please circulate to west gas Orig group.

Thanks. BT 

 -----Original Message-----
From: 	Grigsby, Mike  
Sent:	Monday, October 22, 2001 6:46 PM
To:	Allen, Phillip K.; Gay, Randall L.; Heu, Mog; Holst, Keith; Huang, Jason; Kuykendall, Tori; Lenhart, Matthew; Lisk, Daniel; Reitmeyer, Jay; Sanchez, Monique; Scott, Susan M.; Smith, Matt; South, Steven P.; Sullivan, Patti; Tholt, Jane M.; Tycholiz, Barry; Wolfe, Jason
Subject:	Work Hours

Dear West,

We talked briefly on Monday about our commitment to a full work day at Enron.  If you are in the office, then please be prepared to contribute to the group for a full day.  Our schedule now calls for critical communication in the afternoons.  We need to know that each employee will be here every day to create the consistency needed to outperform the rest of the market.  

We want to remain as flexible as possible with all traders when it comes to an emergency, but remember that you have a commitment to Enron to contribute a full work day.  

Please organize your vacation on the west desk calendar with Ina and coordinate any early afternoon departures with Ina and myself.  Also, prepare to have your markets covered when you leave the office early.

Sincerely,

Mike